<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Intro to Js</title>
</head>
<body>
	<h1 align="center">Activity S14</h1>
	<script type="text/javascript" src="./activity.js"></script>
</body>
</html>